Bug 8581 - [UPDATE REQUEST 2016.1] alsa 1.1.4 -> 1.1.5
: [UPDATE REQUEST 2016.1] alsa 1.1.4 -> 1.1.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-18 13:35 MSK by Andrey Bondrov
Modified: 2017-12-25 14:43 MSK (History)
1 user (show)

See Also:
RPM Package: alsa
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-12-18 13:35:21 MSK
New version of alsa was released.
Comment 2 Vladimir Potapov 2017-12-22 11:54:20 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-12-25 14:17:26 MSK
alsa-lib-1.1.5-1
https://abf.rosalinux.ru/build_lists/2915108
https://abf.rosalinux.ru/build_lists/2915109

alsa-plugins-1.1.5-1
https://abf.rosalinux.ru/build_lists/2915110
https://abf.rosalinux.ru/build_lists/2915111

alsa-tools-1.1.5-1
https://abf.rosalinux.ru/build_lists/2915112
https://abf.rosalinux.ru/build_lists/2915113

alsa-utils-1.1.5-1
https://abf.rosalinux.ru/build_lists/2915116
https://abf.rosalinux.ru/build_lists/2915117
********************************** Advisory **************************
Update alsa to new version 1.1.5
**********************************************************************
QA Verified